--- title: "Get resource category" slug: "organization-get-policy-category" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-get-policy-category" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get resource category Available in Classic and VPC Get the list of resource categories to which the quota policy can be applied. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /open-api/v1/policy/category/{regionNo} | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `regionNo` | Integer | Required | Region number - See [Get Region list](/docs/en/organization-get-policy-region) | ### Request example The request example is as follows: ``` curl --location --request GET 'https://organization.apigw.ntruss.com/open-api/v1/policy/category/1' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `sortOrder` | Integer | - | List sort order | | `resourceCategoryTypeCode` | String | - | Resource category code | | `resourceCategoryName` | String | - | Resource category name | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "sortOrder": 1, "resourceCategoryTypeCode": "COMPUTE", "resourceCategoryName": "Compute" }, { "sortOrder": 2, "resourceCategoryTypeCode": "CONTAINERS", "resourceCategoryName": "Containers" }, ... ] ```